RubyGems Navigation menu

aws-sdk-ebs 1.46.0

Official AWS Ruby gem for Amazon Elastic Block Store (Amazon EBS). This gem is part of the AWS SDK for Ruby.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.46.0 - July 18, 2024 (30,5 KB)
  2. 1.45.0 - July 02, 2024 (30,5 KB)
  3. 1.44.0 - June 28, 2024 (30,5 KB)
  4. 1.43.0 - June 25, 2024 (30,5 KB)
  5. 1.42.0 - June 24, 2024 (30,5 KB)
Zeige alle Versionen (48 total)

Runtime Abhängigkeiten (2):

aws-sdk-core ~> 3, >= 3.201.0
aws-sigv4 ~> 1.5

Besitzer:

Pushed by:

Autoren:

  • Amazon Web Services

SHA 256-Prüfsumme:

= In die Zwischenablage kopieren Kopiert!

Downloads insgesamt 36.407.322

Für diese Version 22.317

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 2.5

Links: